.node > circle {
  stroke-width: 4px;
}

.node > text {
  pointer-events: none;
  font-family: sans-serif;
  font-weight: bold;
  text-anchor: middle;
}

.link {
  stroke-width: 6px;
  stroke: gray;
  opacity: 0.6;
}

.selected > circle {
  stroke-width: 8px;
}

.selected.link {
  stroke-width: 14px;
}

.overlay {
  fill: transparent;
}
